@charset "utf-8";
/* DIVCSS5-CSS初始化模板-www.divcss5.com */
ol, ul, li {
	list-style: none
}

img {
	border: 0;
	vertical-align: middle
}

body {
	background: #FFF;
	text-align: center;
}

div#div1{ 
position:fixed; 
top:0; 
left:0; 
bottom:0; 
right:0; 
z-index:-999; 
} 
div#div1 > img { 
height:100%; 
width:100%; 
border:0; 
} 

#tittle3 {
	width: 1256px;
}
.clear {
	clear: both;
	height: 1px;
	width: 100%;
	overflow: hidden;
	margin-top: -1px
}

a {
	color: #000000;
	text-decoration: none
}

a:hover {
	color: #BA2636
}

.red, .red a {
	color: #F00
}

.lan, .lan a {
	color: #1E51A2
}

.pd5 {
	padding-top: 5px
}

.dis {
	display: block
}

.undis {
	display: none
}

ul#nav {
	width: 98%;
	height: 60px;
	background: #FF3399;
	margin: 0 auto;
	white-space: nowrap;
}

ul#nav li {
	display: inline;
	height: 60px;
}

ul#nav li a {
	display: inline-block;
	padding: 0 10px;
	height: 60px;
	line-height: 60px;
	color: #FFF;
	font-family: "\5FAE\8F6F\96C5\9ED1";
	font-size: 16px
}

ul#nav li a:hover {
	background: #FF0099
}

.index {
	text-align: center
}

.index table {
	text-align: center;
	font-size: 25px;
	font-family: "幼圆"
}

.index table tr {
	height: 60px
}

.index table td {
	white-space: nowrap;
}

.header {
	text-align: center
}

.header table {
	border-spacing: 0;
}

.header td {
	white-space: nowrap;
	border: 4px solid white;
	text-align: center;
	background: url(../images/btn/btn_pink.png) 0 0;
	background-size: 162px 82px;
	background-repeat: no-repeat;
	width: 160px;
	height: 80px;
}

.header td a {
	color: #000000;
	text-decoration: none;
	white-space: : nowrap
}

.footer {
	text-align: center
}

.footer table {
	border-spacing: 0;
}

.footer td {
/*	white-space: nowrap;*/
	border: 4px solid white;
	text-align: left;
	margin-left: 10px;
	background-size: 162px 82px;
	background-repeat: no-repeat;
	width: 160px;
	height: 80px;
}

.footer td a {
	color: #000000;
	text-decoration: none;
	/*white-space: nowrap*/
}

.cart {
	background-color: white;
	width: 210px;
	height: 150px;
	position: fixed;
	right: 10px;
	bottom: 10px;
	text-align: center;
	border: 2px solid red;
	line-height: 50px;
	color: red;
	z-index: 999;
}

.footer {
	text-align: center;
	font-family: Arial;
}

.step {
	position: fixed;
	float: left;
}

.yuesao {
	text-align: left;
	float: left;
	margin-left: 5%;
	margin-right: 5%;
}

.yuesao table {
	border-spacing: 0;
	margin-right: auto;
	margin-left: auto;
}

.yuesao td {
	white-space: nowrap;
	border: 3px solid white;
	text-align: center;
	border-bottom-width: 0px;
}

.yuesao td a {
	color: red;
	white-space: nowrap
}

.yuesao td span {
	color: red;
	white-space: nowrap;
	cursor: pointer;
	text-decoration: underline;
}

.yuesao .tittle {
	font-size: 26px
}

.yuesao .detail {
	font-size: 20px
}

.yuesao .image {
	width: 125px;
	height: 62px
}

.jiaoyu {
	text-align: center
}

.jiaoyu table {
	border-spacing: 0;
	margin-right: auto;
	margin-left: auto;
}

.jiaoyu td {
	white-space: nowrap;
	border: 3px solid white;
	text-align: center;
	border-bottom-width: 0px;
}

.jiaoyu td a {
	color: red;
	white-space: nowrap
}

.jiaoyu td span {
	color: red;
	white-space: nowrap;
	cursor: pointer;
	text-decoration: underline;
}

.jiaoyu .tittle {
	font-size: 26px
}

.jiaoyu .detail {
	font-size: 20px;
	height: 60px
}

.jiaoyu .image {
	width: 125px;
	height: 62px
}

.huli {
	text-align: center
}

.huli table {
	border-spacing: 0;
	margin-right: auto;
	margin-left: auto;
}

.huli td {
	white-space: nowrap;
	border: 3px solid white;
	text-align: center;
	border-bottom-width: 0px;
}

.huli td a {
	color: red;
	white-space: nowrap
}

.huli td span {
	color: red;
	white-space: nowrap;
	cursor: pointer;
	text-decoration: underline;
}

.huli .tittle {
	font-size: 26px
}

.huli .detail {
	font-size: 20px;
	height: 60px
}

.huli .image {
	width: 125px;
	height: 62px
}

.yuezican {
	font-size: 25px;
}

.chanhouhuli {
	font-size: 25px;
}

.jiankanghuli {
	font-size: 25px;
}

.order {
	text-align: center
}

.order table {
	border-spacing: 0;
	margin-right: auto;
	margin-left: auto;
}

.order td {
	white-space: nowrap;
	border: 3px solid white;
	text-align: center;
}

.order td a {
	color: red;
	white-space: nowrap
}

.order .tittle {
	font-size: 26px
}

.order .detail {
	font-size: 20px
}

.order .image {
	width: 125px;
	height: 62px
}

.info {
	font-size: 20px;
	width: 50%;
}

.info tr {
	height: 60px
}

.info input {
	height: 40px;
	font-size: 20px;
}

.pay {
	text-align: center;
}

.pay table {
	border-spacing: 0;
	margin-right: auto;
	margin-left: auto;
	font-size: 20px;
	width: 50%;
}

.pay td {
	white-space: nowrap;
	border: 3px solid white;
	text-align: center;
}

.pay td a {
	color: red;
	white-space: nowrap
}

.pay .tittle {
	font-size: 26px
}

.pay .detail {
	font-size: 20px
}

.pay .image {
	width: 125px;
	height: 62px
}

.naifen {
	text-align: center;
}

.naifen table {
	border-spacing: 0;
	margin-right: auto;
	margin-left: auto;
}

.naifen td {
	white-space: nowrap;
	border: 3px solid white;
	text-align: center;
	border-bottom-width: 0px;
}

.naifen td a {
	color: red;
	white-space: nowrap
}

.naifen td span {
	color: red;
	white-space: nowrap;
	cursor: pointer;
	text-decoration: underline;
}

.naifen .tittle {
	font-size: 26px
}

.naifen .detail {
	font-size: 20px
}

.naifen .image {
	width: 125px;
	height: 62px
}

.menu {
	display:block;
	width: 155px;
	height: 80px;
	border: 1px solid gray;
	background-color: #EA5532;
	text-align: center;
	line-height: 40px;
	color: white;
	font-size: 25px;
	font-weight: bold;
}

.chima{
	border: 2px solid;
	border-collapse: collapse;
	width: 110%;
	font-size: 20px;
	text-align: center;
}
.chima td{
	border: 2px solid;
}
}